{
  "$schema": "https://starwind.dev/config-schema.json",
  "tailwind": {
    "css": "src/styles/starwind.css",
    "baseColor": "neutral",
    "cssVariables": true
  },
  "componentDir": "src/components",
  "components": [
    {
      "name": "navbar",
      "version": "1.0.0"
    },
    {
      "name": "button",
      "version": "2.3.0"
    },
    {
      "name": "input",
      "version": "1.3.1"
    },
    {
      "name": "accordion",
      "version": "1.3.3"
    },
    {
      "name": "carousel",
      "version": "1.0.1"
    },
    {
      "name": "dropdown",
      "version": "1.2.3"
    },
    {
      "name": "label",
      "version": "1.2.0"
    },
    {
      "name": "textarea",
      "version": "1.3.1"
    },
    {
      "name": "image",
      "version": "1.0.0"
    },
    {
      "name": "card",
      "version": "2.0.0"
    }
  ]
}
